[AktuelleRechte::browse]
CalcUnits=1
Spaltenanzahl=3
festeSpalten=1
LineHeight=11
HeaderHeight=11
QuickEdit=1
InvertOrder=0
Spalte001=2002; 0; 0;   18;28;  1; 1; 0; 0; 0; 0; 0;-1; 0;
Titel001=
Default001=Bookmark
Spalte002=1001; 0; 0;   50; 0; 16; 0; 0; 0; 0; 0; 0;-1; 0;
Titel002=Modul
Default002=ItemName
Spalte003=1005; 0; 0;   32; 5;  1; 0; 0; 0; 0; 0; 0;-1; 0;
Titel003=Vorhanden
Default003=Enabled
